<?xml version="1.0" encoding="utf-8"?>
<merge xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content" >

    <TextView
        android:id="@+id/prompt_countdown"
        android:layout_width="200dp"
        android:layout_height="wrap_content"
        android:layout_gravity="top|right"
        android:layout_marginRight="@dimen/d_30dp"
        android:layout_marginTop="@dimen/d_30dp"
        android:gravity="center"
        android:textColor="@color/yellow_alpha_10"
        android:textSize="@dimen/s_25sp" />

</merge>